import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-anlage',
  templateUrl: './anlage.component.html',
  styleUrls: ['./anlage.component.less']
})
export class AnlageComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
